VG(1)

NAME
vg - Edit an entry found by the cg script

SYNOPSIS
vg [ -l ] number

DESCRIPTION
vg is the companion script to cg(1) which fires off an editor to edit an entry found by cg(1). This script is run only with one argument which just be an integer within rage of the output of cg(1), as seen on the far left column. (Such as "vg 0".) Running it with the -l option edits using the log from the last search.

COMMAND-LINE OPTIONS

-l  Edits from the last search rather than from this terminal

FILES

${HOME}/.cglast
    Log file of the last search.

${HOME}/.cgvgrc
    Per-user configuration file (if the defaults are not desirable).

SEE ALSO
cg(1), perl(1), cscope(1)

AUTHOR
vg was written by Joshua Uziel <uzi@uzix.org>.